<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="1dp"
    android:id="@+id/custom_tab"
    android:orientation="vertical">

    <TextView
        android:id="@+id/txt_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="text"
        android:gravity="center"
        android:textStyle="bold"
        android:layout_centerInParent="true"
        android:textColor="@color/black"
        android:layout_gravity="center"
        android:textSize="20sp" />

</RelativeLayout>
